#navigation_main>a,
#navigation_main>ul{
	float:left;
}

#navigation_main ul li{
	margin: 0;
	padding: 0;
	list-style:none;
}

#navigation_main>ul>li>ul>li{
	clear:both;
	display:block;
}

.submenu{
	display: none;
}

#navigation_main a>div,
.submenu a>div{
	color: #1a1a1a !important;
	text-decoration: none !important;
	text-shadow:white 0px 1px 1px, white 0px 1px 1px;
	text-align:center;
	background-position: top;
}
#navigation_main a>div{
	width: 176px;
	height: 34px;
	background: transparent url(../img/btn/btn_navi_item.png) no-repeat;
	font-size: 15px;
	line-height: 38px;
	float: left;
}

.submenu a>div{
	width: 157px!important;
	height: 32px!important;
	background: transparent url(../img/btn/btn_navi_subitem.png) no-repeat!important;
	font-size: 13px!important;
	line-height: 32px!important;
	margin-left: 12px!important;
}

#navigation_main a>div:hover,
.submenu a>div:hover{
	background-position:bottom!important;
}